@font-face {font-family: 'Open Sans'; font-style: normal; font-weight: 300; src: local('Open Sans Light'), local('OpenSans-Light'), url('fonts/open-sans-v17-latin-ext_latin_greek-ext_greek-300.woff2') format('woff2'), url('fonts/open-sans-v17-latin-ext_latin_greek-ext_greek-300.woff') format('woff');}
@font-face {font-family: 'Open Sans'; font-style: italic; font-weight: 300; src: local('Open Sans Light Italic'), local('OpenSans-LightItalic'), url('fonts/open-sans-v17-latin-ext_latin_greek-ext_greek-300italic.woff2') format('woff2'), url('fonts/open-sans-v17-latin-ext_latin_greek-ext_greek-300italic.woff') format('woff');}
@font-face {font-family: 'Open Sans'; font-style: normal; font-weight: 400; src: local('Open Sans Regular'), local('OpenSans-Regular'), url('fonts/open-sans-v17-latin-ext_latin_greek-ext_greek-regular.woff2') format('woff2'), url('fonts/open-sans-v17-latin-ext_latin_greek-ext_greek-regular.woff') format('woff');}
@font-face {font-family: 'Open Sans'; font-style: italic; font-weight: 400; src: local('Open Sans Italic'), local('OpenSans-Italic'), url('fonts/open-sans-v17-latin-ext_latin_greek-ext_greek-italic.woff2') format('woff2'), url('fonts/open-sans-v17-latin-ext_latin_greek-ext_greek-italic.woff') format('woff');}

@font-face {font-family: 'Roboto'; font-style: normal; font-weight: 300; src: local('Roboto Light'), local('Roboto-Light'), url('fonts/roboto-v20-latin-ext_latin_greek-ext_greek-300.woff2') format('woff2'), url('fonts/roboto-v20-latin-ext_latin_greek-ext_greek-300.woff') format('woff');}
@font-face {font-family: 'Roboto'; font-style: italic; font-weight: 300; src: local('Roboto Light Italic'), local('Roboto-LightItalic'), url('fonts/roboto-v20-latin-ext_latin_greek-ext_greek-300italic.woff2') format('woff2'), url('fonts/roboto-v20-latin-ext_latin_greek-ext_greek-300italic.woff') format('woff');}
@font-face {font-family: 'Roboto'; font-style: italic; font-weight: 400; src: local('Roboto Italic'), local('Roboto-Italic'), url('fonts/roboto-v20-latin-ext_latin_greek-ext_greek-italic.woff2') format('woff2'), url('fonts/roboto-v20-latin-ext_latin_greek-ext_greek-italic.woff') format('woff');}
@font-face {font-family: 'Roboto'; font-style: normal; font-weight: 400; src: local('Roboto'), local('Roboto-Regular'), url('fonts/roboto-v20-latin-ext_latin_greek-ext_greek-regular.woff2') format('woff2'), url('fonts/roboto-v20-latin-ext_latin_greek-ext_greek-regular.woff') format('woff');}

@font-face {font-family: 'Rubik'; font-style: normal; font-weight: 300; src: local('Rubik Light'), local('Rubik-Light'), url('fonts/rubik-v9-latin-ext_latin_hebrew-300.woff2') format('woff2'), url('fonts/rubik-v9-latin-ext_latin_hebrew-300.woff') format('woff');}
@font-face {font-family: 'Rubik'; font-style: normal; font-weight: 400; src: local('Rubik'), local('Rubik-Regular'), url('fonts/rubik-v9-latin-ext_latin_hebrew-regular.woff2') format('woff2'), url('fonts/rubik-v9-latin-ext_latin_hebrew-regular.woff') format('woff');}
@font-face {font-family: 'Rubik'; font-style: italic; font-weight: 300; src: local('Rubik Light Italic'), local('Rubik-LightItalic'), url('fonts/rubik-v9-latin-ext_latin_hebrew-300italic.woff2') format('woff2'), url('fonts/rubik-v9-latin-ext_latin_hebrew-300italic.woff') format('woff');}
@font-face {font-family: 'Rubik'; font-style: italic; font-weight: 400; src: local('Rubik Italic'), local('Rubik-Italic'), url('fonts/rubik-v9-latin-ext_latin_hebrew-italic.woff2') format('woff2'), url('fonts/rubik-v9-latin-ext_latin_hebrew-italic.woff') format('woff');}

/* *************************************************** */

*:focus
{
	outline: none;
}

body
{
	margin: 0;
}

.page
{
	padding: 17px 0 0 17px;
}

.banner
{
	background-color: #f2f2f2;
	border-bottom: 1px solid #d9d9d9;
	padding: 11px 0 11px 34px;
	font-family: 'Open Sans';
	line-height: 28px;
	font-size: 15px;
}

.sp::before
{
	color: #A0A0A0;
	padding: 0 28px 0 28px;
	content: "|";
}

.bl
{
	color: black;
	text-decoration: none;
}

::selection {background: #C0C0C0;}

.main
{
	margin: 17px 0 0 17px;
}

.secondary
{
	margin: 17px 0 0 17px;
}

.left
{
	float: left;
}

.clear
{
	clear: both;
}

.center
{
	text-align: center;
}

.textright
{
	text-align: right;
}

.light
{
	font-weight: 300;
}

.box
{
	width: 569px;
	font-family: 'Roboto', sans-serif;
}

.box2
{
	width: 700px;
	font-family: 'Roboto', sans-serif;
}

.margin
{
	margin: 0 17px 17px 0;
}

.margin2
{
	margin-bottom: 17px
}

.fill
{
	background-color: #eee;
	text-align: center;
	padding: 5px;
	font-weight: 300;
	font-size: 90%;
}

.shortinput
{
	margin-left: 2px;
	width: 27px;
}

.longerinput
{
	width: 173px;
}

.bottomline
{
	border-bottom: 1px solid #ddd;
}

.button
{
	width: 95px;
}

.leftmargin
{
	margin-left: 10px;
}

.hebrew
{
	font-family: 'Rubik', sans-serif;
	font-weight: 300;
}

.strongs
{
	color: #b300b3;
	text-decoration: none;
	cursor: pointer;
}

.blue
{
	color: #4d4dff;
	text-decoration: none;
	cursor: pointer;
}

.green
{
	color: #248f24;
	font-weight: 400;
}

.nowrap
{
	white-space: nowrap;
}

.regular
{
	font-weight: 400;
}

.opensans
{
	font-family: 'Open Sans', sans-serif;
}

.codelink
{
	color: #4d4dff;
	text-decoration: none;
	cursor: pointer;
	white-space: nowrap;
}

.all_codes
{
	margin-top: 10px;
	line-height: 154%;
}

.c
{
	word-spacing: 10px;
}

.plain
{
	width: 569px;
	box-sizing: border-box;
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	border-radius: 7px;
	border: 1px solid #ddd;
	margin-bottom: 17px;
	padding: 8px;
}

.arrow
{
	position: relative;
	display: inline-block;
	width: 0.45em;
	height: 0.45em;
	border-right: 0.17em solid black;
	border-top: 0.17em solid black;
	margin-right: 0.5em;
}

.la
{
	transform: rotate(-135deg);
}

.ra
{
	transform: rotate(45deg);
	margin-left: 0.4em;
}

.clipboard1
{
	cursor: pointer;
	float: right;
	font-size: .875em;
	margin-right: .125em;
	margin-left: .95em;
	position: relative;
	left: -.125em;
}

.clipboard2
{
	position: absolute;
	top: .25em;
	left: .25em;
}

.copied
{
	display: none;
	cursor: default;
	position: absolute;
	bottom: .771em;
	left: 2.25em;
}

#total
{
	margin-left: 17px;
}

#modernkjv_select, #original_select, #av1611_select, f
{
	cursor: pointer;
}

lord
{
	font-size: 105%;
}

it
{
	font-size: 80%;
}

f
{
	color: #b300b3;
}

/* *************************************************** */

table
{
	float: left;

	font-family: 'Open Sans', sans-serif;
	font-weight: 300;

	border: 1px solid #ddd;
	border-collapse: separate;
	border-left: 0;
	border-radius: 7px;
	border-spacing: 0px;
}

thead
{
	display: table-header-group;
	vertical-align: middle;
	border-color: inherit;
	border-collapse: separate;
}

tr
{
	display: table-row;
	vertical-align: inherit;
	border-color: inherit;
}

th, td
{
	padding: 8px;
	text-align: left;
	vertical-align: top;
	border-left: 1px solid #ddd;
}

td
{
	border-top: 1px solid #ddd;
}

th
{
	font-weight: 400;
}

thead:first-child tr:first-child th:first-child, tbody:first-child tr:first-child td:first-child
{
	border-radius: 7px 0 0 0;
}

thead:last-child tr:last-child th:first-child, tbody:last-child tr:last-child td:first-child
{
	border-radius: 0 0 0 7px;
}